@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Oxygen');
@import url('https://fonts.googleapis.com/css?family=Oxygen');
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Hind+Siliguri');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates');
@import url('https://fonts.googleapis.com/css?family=Montserrat&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Roboto:700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Lora');
@import url('https://fonts.googleapis.com/css?family=Lobster&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Cabin:700&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Play&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@600&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@900&amp;display=swap');

.trading-experience{ width:100%; margin:0 auto; padding:60px 0 180px 0; background:#ffffff;}
.trading-experience h2{ font-family: 'Roboto', sans-serif; font-size:36px; font-weight:700; text-align:left; color:#222222; line-height:42px; margin:0 0 30px 0;}
.trading-experience h5{font-family: 'Roboto', sans-serif; font-size:16px; font-weight:400; text-align:left; color:#888888; line-height:26px; margin:0 0 20px 0;}
.trading-experience h6{ font-family: 'Roboto', sans-serif; font-size:16px; font-weight:700; text-align:left; margin:0 0 15px 0; background:linear-gradient(to right, #ce2127, #d72c32); background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.trading-experience img{ margin:0 auto; display:block;width: 250px;height: auto;}

/*---- header-section ----*/
#topbar{ background:linear-gradient(to right, #00294a, #004a86); /*#d08560;*/ padding:5px 0;}
#topbar p { margin:3px 0; padding:0; float:left; font-family: 'Roboto', sans-serif; }
#topbar p a{ font-family: 'Roboto', sans-serif; font-size:13px; font-weight:normal; text-align:left; color:#ffffff; line-height:36px; margin:0;}
#topbar p a:hover{ text-decoration:none;}
#topbar p i{ width:24px; height:24px; font-size:16px; font-weight:normal; text-align:center; color:#fff; background:none; border-radius:3px; line-height:24px; margin:0 7px 0 0px;}

.search-box{ width:100%; margin:0 auto; padding:5px; background-color:#ffffff; border-radius:0px; margin-top:3px;}
.search-box .box{ width:88%; height:30px; padding-left:15px; font-weight:500; color:#0F0D0D; background-color:#fff; border:none; border-radius:0px;}
.search-box .submit{ width:10%; height:30px; background-image:url(../images/search-btn-2.png); background-repeat:no-repeat; background-position:center center; background-color:transparent; background-size:25px 25px; -webkit-background-size:25px 25px; border:none; cursor:pointer;}
.search-box img{ margin:0 auto; display:block;}

#topbar {
  /*padding: 0 0 10px 0;*/
  font-size: 14px;
  transition: all 0.5s;
}

#topbar .social-links {
  text-align: left;
  float:left;
}

#topbar .social-links a {
  color: #400000;
  padding: 4px 12px;
  display: inline-block;
/*  line-height: 1px;*/
}

#topbar .social-links a:hover {
  color: #9b0101;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

#header {
  /*height: 110px;*/
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding:0px 0;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background:#ffffff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header .social-links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	gap: 12px;
	margin-top: 3px;
	}

#header .social-links ul li a {
	width: 35px;
	height: 35px;
	background: #b07d62;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	transition: 0.3s;
	}

#header .social-links ul li a:hover {
	background:#dba66b;
	color:#fff;
	}
#header .social-links ul li a{ background:#c37a5b; }

#header.header-scrolled,
#header.header-pages {
/*  height:85px;
  padding: 15px 0;*/
  background-color: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled #topbar,
#header.header-pages #topbar {
  display: none;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #413e66;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 7px 0;
  max-height: 60px;
}

.main-pages {
  margin-top: 60px;
}


@media (max-width: 575px){
#header .logo img{ width:190px;}
#header.header-scrolled, #header.header-pages{ height:50px !important;}
}

.main-nav,
.main-nav * {
	margin: 0;
	padding: 0;
	list-style: none;
	}

.main-nav > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
	}

.main-nav a {
	display: block;
	position: relative;
	color: #0a0a0a;
	padding:27px 15px;
	transition: 0.3s;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight:  normal;
	}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
	color: #ee7100;
	text-decoration: none;
	}

.main-nav .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% - 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	padding: 10px 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: ease all 0.3s;
	}

.main-nav .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
	}

.main-nav .drop-down li {
	min-width: 180px;
	position: relative;
	}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
  color: #065e77;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #1bb1dc;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(40, 38, 70, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #fff;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 20px 18px 0 0;
  color: #4f4f4f;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(40, 38, 70, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}


@media (max-width: 991px) {
  #topbar {
    display: none;
  }

  #header {
    /*height: 70px;
    padding: 15px 0;*/
  }

  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }
}

@media (max-width: 768px) {

}

/*---- header-section end ----*/



/*--start-about--*/
.about{ width:100%; margin:0 auto; padding:0 0 100px 0;  margin-top:-50px; position:relative; z-index:12;}
.about .about-box{ width:100%;     height: 100%; margin:5px auto; padding:10px 10px 20px 10px; background:#fff; /*border:solid 2px #f5f5f5;*/ border-left:dashed 1px #ddd; overflow:hidden;}
.about .about-box h3{ font-family: 'Roboto', sans-serif; font-weight:bold; font-size:22px; text-align:center; color:#222; margin:10px 0;}
.about .about-box p{ font-family: "Open Sans", sans-serif; font-weight:400; font-size:14px; text-align:center; color:#666; line-height:28px;}
.about .about-box .ab-icon{ width:70px; height:70px; margin:0 auto; margin-top:30px; right:0; left:0; position:absolute; background:#ebb894; border-radius:50%; z-index:1;}
.about .about-box .ab-icon i{ font-size:30px; text-align:center; color:#fff; line-height:70px; display:block;}
.about .about-box .wave{ width:70px; height:70px; position:relative; margin:0 auto; margin-top:30px; margin-bottom:20px; display:block; background:#fd6165; border-radius:50%; opacity:0;}
.about .about-box:hover .wave{ animation:waveeffect 2000ms ease-out infinite;}
.about .about-box:hover .ab-icon{ background:#ed3237;}
.about .about-box:hover .ab-icon i{ color:#fff;}

@keyframes waveeffect {
    0% {
    opacity: 0.4;
		}
	100% {
    -webkit-transform: scale(2.0);
    transform: scale(2.0);
    opacity: 0;
		}
}

.readmore-btn { font-size:15px; text-align:center; background-color:#ff1744; padding:10px 20px; border-radius:5px; width:120px; margin-top:10px !important; margin-bottom:10px !important; margin:0 auto}
.readmore-btn a{ color:#ffffff; }
.readmore-btn:hover{ background-color:#c90027;}
.readmore-btn:hover a{ color:#fff; text-decoration:none; }
/*--end-about--*/


/*--start-platform--*/
.platform{ width:100%; margin:0 auto; background:#fff; padding:0 0 150px 0; }
.platform h2{ font-family: 'Roboto', sans-serif; font-size:38px; font-weight:bold; color:#222222; letter-spacing:1.5px;}
.platform h5{ font-family: 'Roboto', sans-serif; font-size:24px; font-weight:400; text-align:left; color:#d1242a;}
.platform p{ font-family: "Open Sans", sans-serif; font-weight:400; font-size:15px; color:#666; line-height:28px;}
.border-line{ width:70px; height:2px; margin-top:20px; margin-bottom:20px; display:block; position:relative; background-color:#ed3237; }

.platform .box{ width:100%; margin:0 auto; position:relative;}
.platform .box .img-right{ float:right;}
.platform .box .img-left{ position:absolute; margin-top:200px;}
.platform .box img{ border-radius:10px;}
/*--end-platform--*/

/*--start-what-we-do--*/
.what-we-do{ width:100%; margin:0 auto; background:#fff; padding:50px 0 50px 0; overflow:hidden;}
.what-we-do h2{ font-family: 'Roboto', sans-serif; font-size:32px; font-weight:bold; text-align:center; text-transform:uppercase; color:#333333; letter-spacing:1.5px;}
.what-we-do h4{ font-family: "Open Sans", sans-serif; font-size:15px; font-weight:400; color:#969696; text-align:center; line-height:28px; padding-top:5px; padding-bottom:30px;}
.what-we-do .separator{ position:relative; width:120px; height:30px; margin:0 auto; margin-bottom:10px; background: url(../images/separator.png) center center no-repeat;}

.what-we-do .box{ width:100%; height:100%; margin:10px auto; border:solid 1px #eeeeee; border-radius:5px; overflow:hidden;transition: all 0.3s ease;position: relative;}
.what-we-do .box .caption{ width:100%; margin:0 auto; padding:10px;}
.what-we-do .box .caption h3{ font-family: 'Roboto', sans-serif; font-weight:500; font-size:24px; text-align:center; color:#222; margin:15px 0;}
.what-we-do .box .caption p{ font-family: "Open Sans", sans-serif; font-weight:400; font-size:14px; text-align:center; color:#666; line-height:28px;}
.what-we-do .box img{width: 100%;height: 250px;object-fit:cover;transition: all 0.3s ease;}
.what-we-do .box:hover{transform: translateY(-10px);}
.what-we-do .box:hover img {transform: scale(1.05);}

/*--end-what-we-do--*/

/*--start-overview--*/
.overview{background-image:url(../images/overview-bg-1.png); background-size:cover; background-attachment:fixed; background-position:center ; margin:0 auto; padding:50px 0;}
.overview h2{ font-family: 'Roboto', sans-serif; font-size:32px; font-weight:normal; text-align:center; color:#fff; letter-spacing:1.5px; margin-bottom:20px;}
.overview h2 span{ color:#f366f8;}
.overview_box{    
	width: 100%;
	height: 150px;
	margin: 60px 0 0 0;
	padding: 30px 15px;
	color: #fe5357;
	background: transparent;
	border: solid 1px #ff5357;
	backdrop-filter: blur(9px);
	box-shadow: 0px 0px 34px 3px #000;
	}
.overview .overview_box .ob-icon{ width:80px; height:80px; margin:0 auto; margin-top:-80px; right:0; left:0; position:absolute; background:#fff; border-radius:50%; transform-style:preserve-3d; transition: 0.6s; z-index:1; }
.overview .overview_box .ob-icon i{ font-size:38px; text-align:center; color:#ff5357; line-height:80px; display:block;}
.overview .overview_box:hover .ob-icon{ transform: rotateY(180deg);}
.overview_box h3{ font-family: "Open Sans", Arial, sans-serif; font-weight:bold; text-align:center; color:#fff; font-size:36px; margin:20px 0 0 0;}
.overview_box h4{ font-family: "Open Sans", Arial, sans-serif; font-weight:normal; font-size:14px; text-transform:uppercase; margin-top:13px; text-align:center; color:#fff;}
/*--end-overview--*/

/*--start-what-we-are--*/
.what-we-are{ width:100%; margin:0 auto; background:#fff; padding:50px 0 50px 0; overflow:hidden;}
.what-we-are .title{width:100%; margin:0 auto; margin-bottom:50px; padding:0 15px; border-left:solid 2px #f366f8;}
.what-we-are .title h2{ font-family: 'Roboto', sans-serif; font-size:38px; font-weight:bold; color:#222222; letter-spacing:1.5px; margin:0;}
.what-we-are .title h5{ font-family: 'Roboto', sans-serif; font-size:20px; font-weight:400; text-align:left; color:#3a46d1;}
.what-we-are img{ width:100%; border-radius:5px;}

.what-we-are .box .icon{ width:60px; height:60px; float:left; background:#fff; border-radius:50%; transform-style:preserve-3d; transition: 0.6s; margin-right:20px; -webkit-box-shadow: 0 6px 20px rgba(0,0,0,.1); box-shadow: 0 6px 20px rgba(0,0,0,.1); }
.what-we-are .box .icon i{ font-size:28px; text-align:center; color:#3a46d1; line-height:60px; display:block;}
.what-we-are .box h3{ font-family: 'Roboto', sans-serif; font-weight:bold; font-size:18px; text-align:left; color:#222; line-height:60px; margin:10px 0;}
.what-we-are .box p{ font-family: "Open Sans", sans-serif; font-weight:400; font-size:15px; text-align:left; color:#666; line-height:28px;}
.what-we-are .box:hover .icon{ transform: rotateY(180deg);}
/*--end-what-we-are--*/


/*--start-campaigns--*/
.campaigns{ width:100%; margin:0 auto; background:#fff; padding:50px 0 50px 0; overflow:hidden;}
.campaigns .title{width:100%; margin:0 auto; margin-bottom:50px; padding:0 15px; border-left:solid 2px #f366f8;}
.campaigns .title h2{ font-family: 'Roboto', sans-serif; font-size:38px; font-weight:bold; color:#222222; letter-spacing:1.5px; margin:0;}
.campaigns .title h5{ font-family: 'Roboto', sans-serif; font-size:20px; font-weight:400; text-align:left; color:#3a46d1;}

.campaigns .box{ width:100%; margin:10px auto; border:solid 1px #eeeeee; border-radius:5px; overflow:hidden;}
.campaigns .box .caption{ width:100%; margin:0 auto; padding:10px;}
.campaigns .box .caption h3{ font-family: 'Roboto', sans-serif; font-weight:500; font-size:24px; text-align:center; color:#222; margin:10px 0;}
.campaigns .box .caption p{ font-family: "Open Sans", sans-serif; font-weight:400; font-size:14px; text-align:center; color:#666; line-height:28px;}
.campaigns .box a:hover{ text-decoration:none;}
/*--end-campaigns--*/

/*--start-service-btm--*/
.service-btm{ background: url(../images/service-bg.html) 0 no-repeat fixed; background-position:bottom center; background-size:cover;
/*background-attachment: fixed;*/width:100%; /*height:100%;*/ margin: 0 auto; padding:100px 0; overflow:hidden;}
.service-btm h2{ font-family: 'Rubik', sans-serif; font-size:40px; font-weight:500; text-align:center; color:#fff; margin-bottom:25px !important; margin:0;}
.service-btm p{ font-family: 'Rubik', sans-serif; font-size:15px; text-align:center; color:#fff; line-height:28px; margin-bottom:20px !important; margin:0;}

.service-btn { font-size:15px; text-align:center; background-color:#f366f8; padding:12px 30px; width:120px; margin-top:30px !important; margin:0 auto}
.service-btn a{ color:#ffffff; }
.service-btn:hover{ background-color:#ffffff;}
.service-btn:hover a{ color:#f366f8; text-decoration:none; }
/*--end-service-btm--*/






.banner{ width:100%; margin:0 auto; /*padding-top:115px;*/ background:#fff; overflow:hidden;}
.banner img{ width:100% !important;}

.blank-div{ width:100%; height:115px; overflow:hidden;}



/*--start-sec-4--*/
.sec-4{ width:100%; margin:0 auto; padding:70px 0; background:#f8f9fa; position:relative;}
.sec-4 h2{font-family: 'Roboto', sans-serif; font-size:48px; font-weight:700; text-align:center; color:#006768; line-height:58px; margin:0 0 30px 0;}
.sec-4 h6{font-family: 'Roboto', sans-serif; font-size:20px; font-weight:400; text-align:center; color:#444646; line-height:26px; margin:0 0 20px 0;}

.sec-4 .box{ width:100%; height:auto; margin:15px auto; padding:15px 25px; background:#ffffff00; border:solid 1px #ececec; border-radius:10px; overflow:hidden;}
.sec-4 .box h4{font-family: 'Roboto', sans-serif; font-size:19px; font-weight:bold; text-align:center; color:#0a0a0a; line-height:26px; margin:0 0 10px 0;}
.sec-4 .box p{font-family: 'Roboto', sans-serif; font-size:15px; font-weight:400; text-align:center; color:#8c9398; line-height:26px; margin:0 0 30px 0;}
.sec-4 .box i{ margin:0 auto; margin-top:10px; margin-bottom:10px; font-size:32px; text-align:center; color:#009193; line-height:40px; display:block; }
.sec-4 .box:hover{ background-color: transparent; background-image: linear-gradient(135deg, #ffffff, #ffffff); box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);}
.sec-4 .box:hover i{color:#ffc107}
/*--end-sec-4--*/

/*--start-sec-5--*/
.sec-5{ width:100%; margin:0 auto; padding:70px 0; /*background:#002e2f;*/ background-image:linear-gradient(to right, #872c00, #d08560); /*linear-gradient(to right, #00294a, #004a86);*/ position:relative;}
.sec-5 h2{font-family: 'Roboto', sans-serif; font-size:48px; font-weight:700; text-align:left; color:#fff; line-height:58px; margin:0 0 30px 0;}
.sec-5 h6{font-family: 'Roboto', sans-serif; font-size:20px; font-weight:400; text-align:left; color:#5fdadb; line-height:26px; margin:0 0 20px 0;}
.sec-5 p{font-family: 'Roboto', sans-serif; font-size:17px; font-weight:400; text-align:left; color:#fff; line-height:26px; margin:0 0 30px 0;}
.sec-5 img{ border-radius:20px; height:auto; object-fit: cover; margin-top:20px;}
.sec-5 .box{ width:100%; margin:0px auto; padding:5px 25px 10px 25px; border-left:solid 1px #ffffff; overflow:hidden;}
.sec-5 .box h3{ font-family: 'Inter', sans-serif; font-size:18px; /*font-weight:bold;*/ text-align:left; color:#fff; line-height:26px; margin:0 0 15px 0;}
.sec-5 .box h4{font-family: 'Inter', sans-serif; font-size:14px; font-weight:400; text-align:left; color:#fff; line-height:24px; margin:0 0 5px 0;}
.sec-5 .box .tick{ position:absolute; width:35px; height:35px; left:-3px; top:0; background:#ffffff; border-radius:50%;}
.sec-5 .box .tick i{ margin:0 auto; font-size:20px; text-align:center; color:#000; line-height:35px; display:block; }
/*--end-sec-5--*/

/*--start-sec-6--*/
.sec-6{ background: url(../images/sec-6-bg.html) 0 no-repeat fixed; background-position:bottom center; background-size:cover;
/*background-attachment: fixed;*/ width:100%; /*height:100%;*/ margin: 0 auto; padding:100px 0; overflow:hidden;}
.sec-6 h2{font-family: 'Inter', sans-serif; font-size:36px; font-weight:600; color:#ffffff; line-height:42px; margin:0 0 30px 0;}
.sec-6 h6{font-family: 'Roboto', sans-serif; font-size:18px; font-weight:400; text-align:left; color:#fff; line-height:26px; margin:0 0 10px 0;}

.sec-6 .box{ width:100%; min-height:190px; margin:0 auto; margin-top:80px; background:#fff; border-radius:5px; box-shadow:2px 2px 5px #555555; padding:10px 25px 20px 25px; }
.sec-6 .box img{ width:110px; height:110px; border:solid 5px #fff; border-radius:50%; margin-top:-65px; margin-right:15px; float:left;}
.sec-6 .box h4{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:bold; text-align:left; color:#282828; line-height:24px; margin:0 0 5px 0; }
.sec-6 .box h5{ font-family: 'Roboto', sans-serif; font-size:14px; font-weight:normal; text-align:left; color:#5c5c5c; line-height:24px; margin:0 0 10px 0; }
.sec-6 .box p{ font-family: 'Roboto', sans-serif; font-size:14px; font-weight:normal; text-align:left; color:#888787; line-height:24px; margin:0 0 20px 0;}
/*--end-sec-6--*/



.readmore-btn3 { font-size:15px; text-align:center; line-height:22px; /*background-color:#006768;*/ background-image: linear-gradient(to right, #002e2f, #126062); padding:10px 20px; border-radius:15px 0 15px 0; width:150px; margin:20px auto; display:block;}
.readmore-btn3 a{ color:#ffffff; }
.readmore-btn3:hover{ background-image: linear-gradient(to right, #126062, #002e2f);}
.readmore-btn3:hover a{ color:#fff; text-decoration:none; }



.readmore-btn2 { font-size:15px; text-align:center; line-height:22px; /*background-color:#006768;*/ background-image: linear-gradient(to right, #002e2f, #126062); padding:10px 20px; border-radius:15px 0 15px 0; width:120px; margin-top:10px !important; margin-bottom:10px !important;}
.readmore-btn2 a{ color:#ffffff; }
.readmore-btn2:hover{ background-image: linear-gradient(to right, #126062, #002e2f);}
.readmore-btn2:hover a{ color:#fff; text-decoration:none; }



.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}
.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
	position: absolute;
	color: #fff;
	margin: 0;
	transition: all 0.3s ease-in-out;
	border-radius: 50%;
	width: 30px;
	height: 30px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #000 !important;
}
.owl-nav span {
    font-size: 30px;    
    position: absolute;
    /*top: -12px;*/
	left:10px;
	color:#fff;
	transform: translateY(-60%);
}
.owl-nav button:focus {
    outline: none;
}
.owl-nav {
    display: block !important;}
.owl-dots {
    display: none !important;
}

.readmore-btn{
	width:170px;
	margin:0 auto;
    color:#fff !important;
    background: linear-gradient(to right, #ce2127, #d72c32);
    font-family: 'OpenSansBold', sans-serif;
    font-size: 13px;
    font-weight: bold;
	line-height:45px;
    text-transform: uppercase;
    border-radius: 0px;
    text-align:center;
    margin-top:30px;
    cursor: pointer;
	border:none;
}
.readmore-btn:hover { background: linear-gradient(to right, #d72c32, #ce2127); text-decoration:none;} 
.readmore-btn:hover a{ text-decoration:none; display:block; }
.readmore-btn a{ color:#fff !important; display:block !important; }

.readmore-btn-2{
	width:170px;
    color:#fff !important;
    background:linear-gradient(to right, #00335c, #00437a);
    font-family: 'OpenSansBold', sans-serif;
    font-size: 13px;
    font-weight: bold;
	line-height:45px;
    text-transform: uppercase;
    border-radius: 0px;
    text-align:center;
    margin-top:30px;
    cursor: pointer;
}
.readmore-btn-2:hover { background: linear-gradient(to right, #d72c32, #ce2127); text-decoration:none;} 
.readmore-btn-2:hover a{ text-decoration:none; display:block; }
.readmore-btn-2 a{ color:#fff !important; display:block !important; }

.learn-more-btn a{ font-family: 'Inter', sans-serif; font-size:13px; font-weight:500; text-align:center; text-transform:uppercase; color:#0a0a0a; margin:0 auto; display:block; }
.learn-more-btn a i{ margin-left:10px;}
.learn-more-btn a:hover{ text-decoration:none; color:#3c3c3c; cursor:pointer;}







.footer{ width:100%; margin:0 auto; padding:45px 0; background:#00192d;}
.footer h4{ font-family: 'Inter', sans-serif; font-size:15px; font-weight:400; text-align:left; text-transform:uppercase; color:#fff; line-height:24px; margin:0 0 20px 0;}
.footer h5{ font-family: 'Inter', sans-serif; font-size:14px; font-weight:400; text-align:left; color:#8a8a8a; line-height:24px; margin:0;}
.footer h5 a{ font-family: 'Inter', sans-serif; font-size:14px; font-weight:400; text-align:left; color:#fff; line-height:24px;}
.footer h5 a:hover{ color:#fff; text-decoration:none;}

.footer p{ font-family: 'Inter', sans-serif; font-size:13px; font-weight:400; text-align:left; color:#8a8a8a; line-height:24px; margin:50px 0 0 0;}

.footer .footer-list{ margin:0; padding:0; list-style:none;}
.footer .footer-list li a{ font-family: 'Inter', sans-serif; font-size:14px; font-weight:normal; color:#fff; line-height:26px; display:flex;}
.footer .footer-list li a:hover{ text-decoration:none; color:#fff;}
.footer .footer-list li a i{ margin-right:10px; font-size:20px; color:#d08560;  width:30px; height:30px; text-align:center; line-height:30px;}

.footer .social-link{ width:100%; padding:0 0px; text-align:left; margin-bottom:0 !important; }
.footer .social-link li{ display:inline-block;}
.footer .social-link li a{ width:25px; height:25px;/* background:rgba(255,255,255,.15); */display:block;}
.footer .social-link li a i{ font-size:18px; color:#a2a2a2; line-height:25px;}
.footer .social-link li:not(:last-child){ margin-right:5px;}
.footer .social-link li a:hover i{ color:#fff;}


.body-content{ width:100%; margin:0 auto; padding:130px 0 80px 0; overflow:hidden;}
.body-content .form-box{ width:100%; margin:0 auto; padding:30px; border:solid 1px #f4f4f4;  box-shadow:0 10px 30px 0 rgba(50,50,50,.16);}

.body-content .form-box h3{ font-family: 'Lato', sans-serif; font-size:36px; font-weight:bold; text-align:center; color:#000; margin:0 0 10px 0;}
.body-content .form-box h5{ font-family: 'Lato', sans-serif; font-size:15px; font-weight:normal; text-align:center; color:#5c5959; line-height:28px; margin:10px 0;}
.body-content .form-box h6{ font-family: 'Lato', sans-serif; font-size:14px; font-weight:normal; text-align:center; color:#777; line-height:28px; margin:10px 0;}
.body-content .form-box img{ width:60px; margin:0 auto; display:block;}

@media (max-width: 990px){
.blank-div{ width:100%; height:65px; overflow:hidden;}
}

@media (max-width: 767px){

}


@media (max-width: 575px){
	
.our-products h2{ font-size:28px; line-height:42px;}
.our-products h5{ font-size:15px; line-height:26px;}
.our-products .box .caption h4{ font-size:18px; line-height:32px;}
.our-products .box .caption p{ font-size:15px; line-height:26px;}


.versatile-advantages h2{ font-size:28px; line-height:42px;}
.versatile-advantages h5{ font-size:15px; line-height:26px;}
.versatile-advantages .box h4{ font-size:18px;}
.versatile-advantages .box .icon-box{margin-right:13px;}

.about{ margin-top: 50px;}

.blank-div{ width:100%; height:57px; overflow:hidden;}
#header .logo img{ margin:4px 0 !important; max-height:50px !important;}
}



/*---- about-us-style ----*/
.about-banner{
    background: url('../images/banner/banner-2.jpg') top/cover no-repeat;
    height:320px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:white;
	margin-top: 125px;
}

.about-banner h1{
    background: rgba(0,0,0,0.6);
    padding:15px 40px;
    border-radius:5px;
}

.section-padding{
    padding:70px 0;
}

.gold-text{
    color:#c9a34e;
    font-weight:bold;
}

.icon-box{
    text-align:center;
    padding:25px;
    border-radius:10px;
    transition:.3s;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.icon-box:hover{
    transform:translateY(-8px);
}

.icon{
    font-size:40px;
    color:#c9a34e;
    margin-bottom:15px;
}
/*---- about-us-style end ----*/


/*---- contact-us-style ----*/
.contact-banner{
    background:url('../images/banner/banner-3.jpg') center/cover no-repeat;
    height:300px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:white;
	margin-top: 125px;
}

.contact-banner h1{
    background:rgba(0,0,0,.6);
    padding:15px 40px;
    border-radius:5px;
}

.section-padding{
    padding:70px 0;
}

.heading h1{
	width: 205px;
    background: #d08560;
    padding: 3px 0px 8px 12px;
    font-size: 36px;
    border-radius: 9px;
    color: #fff;
	}

.form-box{
	padding:30px;
	border-radius:10px;
	box-shadow:0 5px 20px rgba(0,0,0,.08);
	height: 100%;
	}

.form-box .btn-gold{
	background:linear-gradient(to right, #00294a, #004a86);
	color:#fff;
	border:none;
	padding: 9px 12px 10px 12px;
    border-radius: 5px
	}

.form-box .btn-gold:hover{background:#d08560;}
.form-box form input:focus{
	border: 1px solid #c88566b3;
    box-shadow: 0 0 0 .2rem rgb(200 133 102 / 11%);
	}
.form-box form textarea:focus{
	border: 1px solid #c88566b3;
    box-shadow: 0 0 0 .2rem rgb(200 133 102 / 11%);
	}

.contact-box {
	width:100%;
	box-shadow:0 5px 20px rgba(0,0,0,.08);
	padding:30px;
	border-radius:10px;
	height:100%;
	}

.contact-box .contact-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 20px;
}

.contact-box .icon {
    width: 45px;
    height: 45px;
    background: #c7855a; /* adjust color */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    flex-shrink: 0;
}

.contact-box .content strong {
    display: block;
    font-size: 16px;
    margin-bottom: 3px;
}

.contact-box .content p {
    margin: 0;
    color: #555;
}


/*---- contact-us-style end ----*/


/*---- mobile-menu-style ----*/
#header .mobile-menu-toggle{
	font-size:28px;
	cursor:pointer;
	float:right;
	display:none;
	position: absolute;
	right: 16px;
	top: 8px;
	}

@media(max-width:991px){
#header .mobile-menu-toggle{display:block;}
#header .main-nav{
	width:100%;
	display:none;
	background:#fff;
	position:absolute;
	left:0;
	top:58px;
	box-shadow:0 4px 10px rgba(0,0,0,0.1);
	border-top: 1px solid #0000001c;
	}

#header .main-nav ul{flex-direction:row;padding:0;}
#header .main-nav ul li{border-bottom:1px solid #eee; float:none;}
#header .main-nav ul li a{
	display: block;
	position: relative;
	color: #0a0a0a;
	padding:14px 21px;
	transition: 0.3s;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	}
#header .main-nav.show{display:block;}

}
/*---- mobile-menu-style end ----*/


/*----- banner-btn -----*/

.carousel-control-prev .left-btn{
	background-color:#d23c37;
    padding:5px 23px 8px 20px;
    color: #fff;
    font-size: 25px;
    border-radius: 50%;
	}
.carousel-control-next .right-btn{
	background-color:#d23c37;
    padding:6px 21px 8px 21px;
    color: #fff;
    font-size: 25px;
    border-radius: 50%;
	}
	
/*----- banner-btn end -----*/	


/*---- gallery-style ----*/
.gellery-banner{
    background: url('../images/gallery-bg.png') top/cover no-repeat;
    height:320px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:white;
	margin-top: 125px;
}

.gellery-section .gallery img{
	object-fit:cover;
	border-radius:12px;
	transition:0.4s;
	}
.gellery-section .gallery img:hover{transform:scale(1.05);}
.gellery-section .gallery .big-img{overflow: hidden;border-radius: 15px;}
.gellery-section .gallery .big-img img{ width:100%; height:310px;}
.gellery-section .gallery .small-img{overflow: hidden;border-radius: 15px;}
.gellery-section .gallery .small-img img{width:100%; height:150px;}

/*---- gallery-style end ----*/

/*---- whychoose-section ----*/

.whychoose-section .best-features2{ 
	width:100%; 
	margin:0 auto;
	padding:70px 0; 
	background:#291f2d; 
	overflow:hidden;
	background-color:#291f2d !important;
	background: url(../images/best-features-bg2.jpg) no-repeat center / cover;
	background-color: rgba(0, 0, 0, 0);
	background-position-x: center;
	background-position-y: center;
	background-attachment: scroll;
	background-attachment: fixed;
	}
.whychoose-section .best-features2 h2{font-family: 'Roboto', sans-serif; font-size:36px; font-weight:700; text-align:center; color:#fff; line-height:58px; margin:0 0 30px 0;}
.whychoose-section .best-features2 h2 span{ color:#f8a01a;}
.whychoose-section .best-features2 h6{font-family: 'Roboto', sans-serif; font-size:15px; font-weight:400; text-align:center; text-transform:uppercase; color:#d6c18f; line-height:26px; margin:0 0 10px 0;}
.whychoose-section .best-features2 h5{font-family: 'Roboto', sans-serif; font-size:14px; font-weight:400; text-align:center; color:#fff; line-height:24px; margin:0 0 50px 0; }

.whychoose-section .best-features2 .box{ width:100%; margin:10px auto; padding:20px 10px 20px 10px; background:#fff; border-radius:20px; border:solid 1px #1c1119; overflow:hidden;}
.whychoose-section .best-features2 .box h3{ font-family: 'Roboto', sans-serif; font-size:20px; font-weight:bold; text-align:center; color:#404040; line-height:26px; margin:0 0 15px 0;}
.whychoose-section .best-features2 .box i{ font-size:40px; text-align:center; color:#484848; margin-bottom:20px; display:block;}
.whychoose-section .best-features2 .box h4{font-family: 'Roboto', sans-serif; font-size:14px; font-weight:400; text-align:center; color:#555; line-height:24px; margin:0 0 5px 0;}
.whychoose-section .best-features2 .box img{width:100%; height:200px; border-radius:15px; margin-bottom:9px;}

/*---- whychoose-section end ----*/

/*---- footer-heading-before ----*/
.footer .footer-list h4::before{
    top: 47px;
    left: 15px;
    bottom: -31px;
    width: 8px;
    height: 3px;
    content: "";
    position: absolute;
    background-color:#d08560;
    border-radius: 10px;
}

.footer .footer-list h4::after{
    top: 47px;
    left: 30px;
    bottom: -31px;
    width: 35px;
    height: 3px;
    content: "";
    position: absolute;
    background-color:#d08560;
    border-radius: 10px;
}
.footer .footer-list li a{transition: all ease 0.5s;}
.footer .footer-list li a:hover{
	color:#d08560;
    padding:0px 8px 0px 10px;
    transition:.6s;
	}
.footer .footer-list li a:hover .angle{
	color:#d08560;
    padding:0px 8px 0px 10px;
    transition:.6s;
	}	
.footer .footer-list li a .angle{color:#fff; margin:-2px -3px 0px -11px;}

.footer .social-links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	gap: 12px;
	margin-top: 3px;
	}
.footer .social-links ul li a {
	width: 35px;
	height: 35px;
	background: #b07d62;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	transition: 0.3s;
	}

.footer .social-links ul li a:hover {
	background: #8c5e46;
	}
.footer .social-links ul li a{ background:#c37a5b; }

.footer .text-bold{
	color: #db957c;
    font-size: 15px;
    font-weight: 550;
	}
	
.footer .copyright {
	font-family: 'Inter', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #8a8a8a;
    line-height: 1px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 27px 0px 0px 0px;
	}

.footer hr{border-top:1px solid rgba(223, 223, 223, 0.1) !important}	

/*---- footer-heading-before end ----*/


@media(max-width:991px){
	.about-banner{margin-top: 0;}
	.what-we-do{margin-top: 150px;}
	
	.gellery-banner{margin-top: 0;}
	.gellery-section{margin-top: -16px;padding: 0;}
	.gellery-section .gallery{margin-top: -29px;}
	.gellery-section .gallery .big-img img{margin-bottom: 17px;margin-top: 17px;}
	
	.contact-banner{margin-top:0}
	
	.Process-section .sec-5{padding: 28px 0px;}
	.Process-section .sec-5 h2{font-size: 36px;}
	
	.what-we-do-section .what-we-do{margin-top: 0;}
	}
	
	
/*---- t&c-style ----*/	

.terms-section-banner {
    background: url(../images/t&c-bg.jpg) center / cover no-repeat;
    height: 320px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    margin-top: 125px;
}

.terms-section {background:linear-gradient(135deg, #d5977e14, #fdfdfd);}

.terms-section .terms-card {
  background: #ffffff;
  border-radius: 14px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.terms-section .terms-title {
  font-size: 32px;
  font-weight: 600;
  color: #8b3a62;
}

.terms-section .terms-card h5 {
  margin-top: 25px;
  font-weight: 600;
  color: #2d2d2d;
}

.terms-section .terms-text,
.terms-card p {
  font-size: 15px;
  line-height: 1.8;
  color: #555;
}

.terms-section .terms-footer {
  font-size: 14px;
  color: #777;
  text-align: right;
}

/*---- t&c-style end ----*/		

/*---- privacy-section ----*/

.privacy-section-banner {
    background: url(../images/privacy-policy-bg.jpg) top / cover no-repeat;
    height: 320px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    margin-top: 125px;
}

.privacy-section{
    background:linear-gradient(135deg, #d5977e14, #fdfdfd);
}

.privacy-card{
    background:#ffffff;
    border-radius:16px;
    box-shadow:0 12px 35px rgba(0,0,0,0.07);
}

.privacy-title{
    font-weight:600;
    font-size:34px;
    color:#8b3a62;
}

.privacy-intro{
    color:#555;
    line-height:1.8;
}

.privacy-card h5{
    margin-top:26px;
    font-weight:600;
}

.privacy-card p,
.privacy-card li{
    color:#666;
    line-height:1.8;
    font-size:15px;
}

ul{
    padding-left:20px;
}

.update-text{
    text-align:right;
    color:#888;
    font-size:14px;
}

/*---- privacy-section end ----*/	

